engines:
  duplication:
    enabled: true
    config:
      languages:
      - python
  fixme:
    enabled: true
  pep8:
    enabled: true
  radon:
    enabled: true
ratings:
  paths:
  - "**.py"
exclude_paths:
- tests/**/*
checks:
  argument-count:
    config:
      threshold: 5
  file-lines:
    config:
      threshold: 1000
  method-complexity:
    config:
      threshold: 17
